TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PowerSeriesRing ( rng R, elt-ord^rat p ) -> ord^ser

### Optional Arguments

Global | elt-alg^boo |  |
Precision | elt-ord^rat |  |

### Description

<shortdoc> The ring of formal power series of fixed absolute precision p over ring R. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack